#!/bin/bash
# After creating a text file containing all the images to be included for the flatfield calculation, the script is submitted with two parameters (first the name of the images list, then the name of the mission month), e.g.:
# ./2_makeflat.sh B01.lis B01
stdev=0.1
numl=100
month=$2
makeflat fromlist=$1 to=${month}.flat.cub exclude=${month}.exclude.txt stdevtol=${stdev} numlines=${numl} -verbose -log=${month}_makeflat.log